Get RiskScape

You are here

In order to get the best from RiskScape version 1.0 we recommend the following steps:

  1. Older versions of RiskScape and their Repositories are no longer supported. Please uninstall any previous versions before installing version 1.0 – and be sure to store a copy of any modules/layers you have created and/or would like to keep. Check out the troubleshooting wiki for help locating layer/module files.
  2. Create a user account when RiskScape is started for the first time. You will need to do this even if you have been previously registered for RiskScape. RiskScape version 1.0 will automatically guide you through the registration process once you open the tool for the first time.
  3. When any new version is installed, please download updated layers (particularly Hazard and Vulnerability) layers from the repository as these may have changed since the last version.
  4. Any pre-V1.0 RiskScape layers (previously called "modules") that you have created can be converted to the current version using the converter tool
  5. Please check the memory allocation is increased to recomended level of 8Gb
  6. Please log any software issues by emailing the helpdesk.

RiskScape is a constantly evolving tool and we value your feedback. If you have any issues or suggestions, please let our team know through the helpdesk.

Finally, the RiskScape team at NIWA and GNS Science would like to thank those of you who have been involved in testing version 1 and helping us to improve the tool. We look forward to working with you all in the future.

 

If you need any help please email the helpdesk.

 

The Latest Release is 1.0.3

Windows (7 and above) 64bit : 
Mac OSX (1.8 and above) 64bit: